/**
-------------------------------------
Main Site Navigation Menu
-------------------------------------
**/

#services_list
{
         padding:10px 0px 10px 10px;
         margin:0;
         text-align:left;
         font-size: 90%;
}

#services_list ul
{
         padding:0;
         margin:0;
}

#services_list li
{
         padding:0;
         margin:0;

         list-style: none;
         position: relative;
/**      width: 220px;  **/
         height: 30px;
         padding:0 20px;
/**  background-color: pink; **/
/**     background: rgba(217, 222, 228, 0.5); **/
         line-height: 30px;
         cursor:pointer;
}

#services_list li a
{
         text-decoration:none;
         color: #2d5781;
         color: black;
/**     font-size: 100%;  **/
         font-weight: 900;
}

#services_list li:hover
{
         background: rgb(184, 219, 255);
         background: pink;
/**      background: rgb(217, 222, 0);  **/
         border-radius: 10px 10px 10px 10px;
}

#services_list ul ul
{
         position: absolute;
         top:0;
         left:160px;
         visibility:hidden;
}

#services_list ul li:hover li
{
         visibility:visible;
         background: rgb(229, 234, 240);
         border-radius: 10px 10px 10px 10px;
         border-style:solid;
         border-color: #2D5781;
         border-width: 2px;
}

#services_list li#current
{
         background: rgb(184, 219, 255);
/**      background: rgb(217, 222, 0);  **/
         border-radius: 10px 10px 10px 10px;
}

/** -------------------------------------
End - Main Site Navigation Menu
------------------------------------- **/
